مشهد، دانشگاه فردوسی مشهد، دانشکده مهندسی، مرکز تخصصی آپا

0

سبد خرید

آخرین اخبار

دسته بندی ها

article

آسیب پذیری های سطح بالا و بحرانی(23-24 آذرماه)

CVE-2022-2536 این آسیب‌پذیری در افزونه ی ورد پرس شرایط دسترسی به داده ها و دور زدن محدودیت ها را با افزایش دسترسی برای  مهاجمان  فراهم می سازد . سطح آسیب پذیری : 7.5 بالا لینک راهکار: https://www.wordfence.com/vulnerability-advisories-continued/#CVE-2022-2536 ___________________________________ CVE-2022-31702 این آسیب‌پذیری در VMware (vRealize Network Insight ( vRNI )) امکان تزریق دستور و اجرای دستور بدون احراز هویت را برای […]

article

آسیب پذیری های سطح بالا و بحرانی(22-19 آذرماه)

CVE-2022-46609 این آسیب‌پذیری در  Python3-RESTfulAPI با افزایش دسترسی برای  مهاجمان امکان دسترسی به اطلاعات حساس کاربران را فراهم می سازد . سطح آسیب پذیری : 9.8 بحرانی لینک راهکار: https://github.com/herry-zhang/Python3-RESTfulAPI/commit/1c2081dca357685b3180b9baeb7e761e9a10ca99 _________________________________ CVE-2022-44832 این آسیب‌پذیری در D-Link DIR-3040   برای  مهاجمان امکان تزریق فرمان را فراهم می سازد . سطح آسیب پذیری : 9.8 بحرانی لینک راهکار: […]

article

آسیب پذیری های سطح بالا و بحرانی(19-15 آذرماه)

CVE-2022-43581 یک نقص فنی در محصولات IBM (Content Navigator نسخه‌های  3.0.0, 3.0.1, 3.0.2, 3.0.3, 3.0.4, 3.0.5, 3.0.6, 3.0.7, 3.0.8, 3.0.9, 3.0.10, 3.0.11, و 3.0.12)که اجازه اجرای کد رابرای مهاجم فراهم میسازد . سطح آسیب پذیری : 8.8 بالا لینک راهکار: https://www.ibm.com/support/pages/node/6844453   CVE-2022-43867 یک نقص فنی در محصولات IBM (Spectrum Scale) ( نسخه ۵.۱.۰.۱  تا ۵.۱.۴.۱) […]

article

آسیب پذیری های سطح بالا و بحرانی(15-10 آذرماه)

CVE-2022-4262 یک نقص فنی در محصولات Chrome   (گوگل کروم قبل از108.0.5359.94 ) که امکان اجرای کد از راه دور را برای مهاجم فراهم میسازد . سطح آسیب پذیری : 8.8 بالا لینک راهکار: https://chromereleases.googleblog.com/2022/12/stable-channel-update-for-desktop.html     CVE-2022-46366 یک نقص فنی در محصولات Apache  ( Apache Tapestry 3.x) که اجازه اجرای کد از راه دور رابرای مهاجم فراهم میسازد . سطح آسیب […]

article

آسیب پذیری های سطح بالا و بحرانی(9-5 آذرماه)

  CVE-2022-4193 و CVE-2022-4190 یک نقص فنی در محصولات Chrome   (گوگل کروم قبل از ۱۰۸.۰.۵۳۵۹.۷۱) که اجازه دورزدن محدودیت‌های سیستم فایل رابرای مهاجم راه دور فراهم میسازد . سطح آسیب پذیری : 8.8 بالا لینک راهکار: https://chromereleases.googleblog.com/2022/11/stable-channel-update-for-desktop_29.html     CVE-2022-4192 یک نقص فنی در محصولات Chrome   (گوگل کروم قبل از ۱۰۸.۰.۵۳۵۹.۷۱) که امکان استفاده پس از آزادسازی (Use-After-Free) و تخریب heap را  از […]

article

آسیب پذیری های سطح بالا و بحرانی (4 – 1 آذرماه)

CVE-2022-38166 یک نقص فنی در محصولات F – Secure   که شرایط منع سرویس را برای مهاجم فراهم میسازد . سطح آسیب پذیری : 7.5 بالا لینک راهکار: https://www.f-secure.com/en/home/support/security-advisories/cve-2022-38166   CVE-2022-45886 یک نقص فنی در هسته Linux نسخه ۶.۰.۹ و ماقبل منجر به استفاده پس از آزادسازی (use-after-free) می‌شود. سطح آسیب پذیری : 7 بالا […]

article

آسیب پذیری های سطح بالا و بحرانی (30-27 آبان ماه)

CVE-2022-31610, CVE-2022-31617, CVE-2022-31608, CVE-2022-31607, CVE-2022-31606 یک نقص فنی در درایور کارت گرافیک NVIDIA برای Windows و Linux در لایه کرنل ( nvlddmkm.sys و nvidia.ko ) است, که امکان خواندن و نوشتن خارج از محدوده را برای مهاجم فراهم میسازد که منجر به اجرای کد , انکار سرویس , افزایش امتیازات , افشا اطلاعات و دستکاری […]

article

آسیب پذیری های سطح بالا و بحرانی (26 آبان ماه)

CVE-2022-41622 در محصولات BIG-IP و BIG-IQ از F5 یک آسیب‌پذیری CSRF شناسایی شده است که  امکان اجرای کد از راه دور را برای مهاجم فراهم میسازد . شدت آسیب‌پذیری: بالا لینک راهکار:https://support.f5.com/csp/article/K94221585     CVE-2022-40200 یک نقص امنیتی در نسخه 2.0.9 و ماقبل افزونه wpForo Forum سیستم مدیریت محتوی WordPress است که امکان  بارگذاری غیرمجاز […]

© تمامی حقوق وبسایت متعلق به مرکز تخصصی آپا دانشگاه فردوسی مشهد می‌باشد